--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

COPY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	cc2dc46b-4e3d-4ed4-a3c4-b70310593869	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.09894+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001443534CF6C430416FF95FFF24165E4137B9C3520EC13041A304DD0225165E413EE925510EC13041CC8200021F175E416941AF4AF6C43041236980FE1E175E411443534CF6C430416FF95FFF24165E41	30980007887000	7	2020
2	VirksomheterPåRuter1km	bcf1975f-e68a-4286-8139-c82ec25ca2f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.098802+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001443534CF6C430416FF95FFF24165E41EE7FF54DF6C430417FAB3E002B155E4108CB5F540EC130414AABB8032B155E4137B9C3520EC13041A304DD0225165E411443534CF6C430416FF95FFF24165E41	30980007886000	4	2020
3	VirksomheterPåRuter1km	25424298-d914-482d-ab22-9247e0152ff0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.09866+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037B9C3520EC13041A304DD0225165E4156901E5926BD3041BB544F0625165E4153DD865726BD3041E2D775051F175E413EE925510EC13041CC8200021F175E4137B9C3520EC13041A304DD0225165E41	30970007887000	157	2020
4	VirksomheterPåRuter1km	19fae409-8cca-4b84-95cc-cdd58137887e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.098526+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008CB5F540EC130414AABB8032B155E41C48BB45A26BD30416AF927072B155E4156901E5926BD3041BB544F0625165E4137B9C3520EC13041A304DD0225165E4108CB5F540EC130414AABB8032B155E41	30970007886000	36	2020
5	VirksomheterPåRuter1km	cbbde22c-72de-46b4-ba78-35f3a24a51d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.098391+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056901E5926BD3041BB544F0625165E41BA07645F3EB930417006B70925165E412B5DD25D3EB930413585E0081F175E4153DD865726BD3041E2D775051F175E4156901E5926BD3041BB544F0625165E41	30960007887000	28	2020
6	VirksomheterPåRuter1km	199072bc-c9bb-4060-94b1-3502430665b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.098254+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005FEFB86E3EB9304183DEEA11610C5E41B46CAE6826BD30411F5FA00E610C5E4180AB336A26BD304187C5700F670B5E416E6B38703EB930416369B812670B5E415FEFB86E3EB9304183DEEA11610C5E41	30960007876000	24	2020
7	VirksomheterPåRuter1km	81e83ec9-9f2a-44af-8d06-d04c3502e785	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.098121+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E6B38703EB930416369B812670B5E41B4E3287656B53041F2EEF515670B5E410417AF7456B53041B8362B15610C5E415FEFB86E3EB9304183DEEA11610C5E416E6B38703EB930416369B812670B5E41	30950007876000	2	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

COPY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003EE925510EC13041CC8200021F175E416941AF4AF6C43041236980FE1E175E411443534CF6C430416FF95FFF24165E41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037B9C3520EC13041A304DD0225165E411443534CF6C430416FF95FFF24165E41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001443534CF6C430416FF95FFF24165E41EE7FF54DF6C430417FAB3E002B155E4108CB5F540EC130414AABB8032B155E41
4	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003EE925510EC13041CC8200021F175E4137B9C3520EC13041A304DD0225165E41
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053DD865726BD3041E2D775051F175E413EE925510EC13041CC8200021F175E41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037B9C3520EC13041A304DD0225165E4108CB5F540EC130414AABB8032B155E41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056901E5926BD3041BB544F0625165E4137B9C3520EC13041A304DD0225165E41
8	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008CB5F540EC130414AABB8032B155E41C48BB45A26BD30416AF927072B155E4156901E5926BD3041BB544F0625165E41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053DD865726BD3041E2D775051F175E4156901E5926BD3041BB544F0625165E41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000400000056901E5926BD3041BB544F0625165E41BA07645F3EB930417006B70925165E412B5DD25D3EB930413585E0081F175E4153DD865726BD3041E2D775051F175E41
11	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005FEFB86E3EB9304183DEEA11610C5E41B46CAE6826BD30411F5FA00E610C5E4180AB336A26BD304187C5700F670B5E416E6B38703EB930416369B812670B5E41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005FEFB86E3EB9304183DEEA11610C5E416E6B38703EB930416369B812670B5E41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006E6B38703EB930416369B812670B5E41B4E3287656B53041F2EEF515670B5E410417AF7456B53041B8362B15610C5E415FEFB86E3EB9304183DEEA11610C5E41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km_objid_seq', 7, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense_objid_seq', 13, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3d0bec538d95433083dc23d92ff7fba6.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

